Jump to content

MediaWiki:Timeless.css: Difference between revisions

From RPI Wiki
No edit summary
No edit summary
Line 2: Line 2:
#mw-header *,
#mw-header *,
#mw-site-navigation *,
#mw-site-navigation *,
#mw-related-navigation * {
#mw-related-navigation *, #p-logo-text a {
     font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif;
     font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif;
}
}

Revision as of 19:06, 31 May 2026

/* Top bar font modernization */
#mw-header *,
#mw-site-navigation *,
#mw-related-navigation *, #p-logo-text a {
    font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif;
}

/* Avoid cutting off letters with descenders: g,j,p,q,y */
#personal h2 span {
    height: 1.5em;
    position:relative;
    bottom:0.1em
}

/* Triangle position patch */
#personal h2::after {
   position: relative;
   bottom: 0.5em;
}